CVE-2012-2154

2012-08-14T23:55:00
ID CVE-2012-2154
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the CDN2 Video module 6.x for Drupal allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.